#hirameki_header0809 {
clear:both;
width:720px;
padding : 0;
height : 32px;
margin: 0 auto;		/*====== 新規追加（モダンブラウザ用センタリング） =====*/
text-align: left;	/*====== 新規追加（テキストセンタリングリセット） =====*/
}

#hirameki_header0809 h1, #hirameki_header0809 h1 a {
font:0px/0px sans-serif !important;
text-indent:-2000px !important;
}


#hirameki_header0809 ul.hrmkmenu0809 {
margin : 0px;
padding : 0px;
overflow:hidden;
zoom:1;
}

#hirameki_header0809 ul.hrmkmenu0809 li {
font:0px/0px sans-serif;
text-indent:-2000px;
text-decoration:none;
list-style-type:none;
margin : 0px;
padding : 0px;
float:left;
}

/*ひらめき商品トップのリンク*/

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_top a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 120px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: 0px 0px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_top a:hover {
background-position: 0px -32px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_top_s a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 120px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: 0px -64px;
}

/*アイクリップのリンク*/

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_iql a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 83px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -120px 0px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_iql a:hover {
background-position: -120px -32px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_iql_s a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 83px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -120px -64px;
}

/*ワミーのリンク*/

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_wmy a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 65px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -203px 0px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_wmy a:hover {
background-position: -203px -32px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_wmy_s a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 65px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -203px -64px;
}

/*パブロへのリンク*/

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_pbl a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 52px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -268px 0px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_pbl a:hover {
background-position: -268px -32px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_pbl_s a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 52px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -268px -64px;
}

/*ちえのたねへのリンク*/

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_cnt a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 71px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -320px 0px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_cnt a:hover {
background-position: -320px -32px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_cnt_s a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 71px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -320px -64px;
}


/*オルダゲームへのリンク*/

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_ord a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 82px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -391px 0px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_ord a:hover {
background-position: -391px -32px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_ord_s a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 82px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -391px -64px;
}

/*TOYPOGRAPHYへのリンク*/

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_typ a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 90px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -473px 0px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_typ a:hover {
background-position: -473px -32px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_typ_s a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 90px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -473px -64px;
}

/*取扱店舗一覧へのリンク*/

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_shp a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 52px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -563px 0px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_shp a:hover {
background-position: -563px -32px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_shp_s a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 52px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -563px -64px;
}

/*ひらめき支援事業へのリンク*/

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_hsj a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 105px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -615px 0px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_hsj a:hover {
background-position: -615px -32px;
}

#hirameki_header0809 ul.hrmkmenu0809 li.hrmkmenu_hsj_s a {
display:block;
margin-left : 0px;
/*float : left;*/
width : 105px;
height : 32px;
background : #FFFFFF url("../hrmkimg/hrmk_header0809.png") left top no-repeat;
background-position: -615px -64px;
}
